[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# EResourceException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for resource-related exceptions

## Declaration

Source position: resource.pp line 78

`type EResourceException = class(Exception)`

## Inheritance

`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`